Subject: Re: Issue due to recent privacy policy on systems
From: Krishna Tiwari <[email-masked]>
To: Amandeep Jagra <[email-masked]>
Cc: admin <[email-masked]>, subir <[email-masked]>
Date: Tue, 25 Mar 2014 18:23:01 +0530 (IST)

Hi Amandeep,

I made the necessary changes. Please check and confirm. You can only make changes while working session. Don't try to save anything as it will get deleted automatically once you will logoff.

----- Original Message -----
From: "Amandeep Jagra" <[email-masked]>
To: "Krishna Tiwari" <[email-masked]>
Cc: "admin" <[email-masked]>, "subir" <[email-masked]>
Sent: Tuesday, March 25, 2014 11:39:28 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Issue due to recent privacy policy on systems

Hi Krishna, 

Due to the recent privacy policy applied on all the systems, I am unable to download attachments anymore, as it is not allowing me to access the 'Downloads' folder on the system. But since I have to send 'Prepaid Shipping labels/RMA' to warehouse as attachments via AE and that too very frequently, I am unable to process tickets. 
So, kindly make the necessary changes in order to resolve this soon, as I discussed with Saurabh Sir. 

System number is CHERRY-F-CPU-14 

Thank you. 

-- 

Regards, 
Amandeep 
Borderlinx Team 

-- 
Thanks & Regards
Krishna Tiwari
System Administrator